Commit b2847dc2 authored by Jonas Smedegaard's avatar Jonas Smedegaard
Browse files

Prepare for release: Update changelog, and control file.

parent 4a6c5f10
qemu (1:2.12+dfsg-3pureos1) green; urgency=medium
* Fork for PureOS:
+ Set PureOS Maintainers as maintainer, leaving original as
XSBC-Original-Maintainer.
+ Drop uploaders (package is team-maintained for PureOS).
+ Replace Vcs-* fields.
* Tune qemu-system-common postinst to permit kvm group access to
qemu-bridge-helper. Recommend libcap2-bin.
Closes: Bug#765936. Thanks to Guido Günther.
-- Jonas Smedegaard <jonas.smedegaard@puri.sm> Wed, 27 Jun 2018 10:52:23 +0200
qemu (1:2.12+dfsg-3) unstable; urgency=medium qemu (1:2.12+dfsg-3) unstable; urgency=medium
* make qemu-system-foo depending * make qemu-system-foo depending
......
...@@ -2,10 +2,8 @@ ...@@ -2,10 +2,8 @@
Source: qemu Source: qemu
Section: otherosfs Section: otherosfs
Priority: optional Priority: optional
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org> Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Uploaders: Aurelien Jarno <aurel32@debian.org>, XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Riku Voipio <riku.voipio@iki.fi>,
Michael Tokarev <mjt@tls.msk.ru>
Build-Depends: debhelper (>= 9), Build-Depends: debhelper (>= 9),
# In comments below we also specify (system-specific) arguments # In comments below we also specify (system-specific) arguments
# to qemu's configure script, -- optional features which depend # to qemu's configure script, -- optional features which depend
...@@ -102,8 +100,8 @@ Build-Depends: debhelper (>= 9), ...@@ -102,8 +100,8 @@ Build-Depends: debhelper (>= 9),
Build-Conflicts: oss4-dev Build-Conflicts: oss4-dev
Standards-Version: 3.9.8 Standards-Version: 3.9.8
Homepage: http://www.qemu.org/ Homepage: http://www.qemu.org/
Vcs-Browser: https://salsa.debian.org/qemu-team/qemu Vcs-Git: https://source.puri.sm/pureos/packages/qemu.git
Vcs-Git: git@salsa.debian.org:qemu-team/qemu.git Vcs-Browser: https://source.puri.sm/pureos/packages/qemu
Package: qemu Package: qemu
Architecture: amd64 arm arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32 Architecture: amd64 arm arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
...@@ -178,6 +176,8 @@ Multi-Arch: foreign ...@@ -178,6 +176,8 @@ Multi-Arch: foreign
Pre-Depends: adduser Pre-Depends: adduser
Provides: qemu-keymaps Provides: qemu-keymaps
Depends: ${misc:Depends}, ${shlibs:Depends}, Depends: ${misc:Depends}, ${shlibs:Depends},
# to permit kvm group access to qemu-bridge-helper
libcap2-bin,
# to fix wrong acl for newly created device node on ubuntu: # to fix wrong acl for newly created device node on ubuntu:
Description: QEMU full system emulation binaries (common files) Description: QEMU full system emulation binaries (common files)
QEMU is a fast processor emulator: currently the package supports QEMU is a fast processor emulator: currently the package supports
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment